&tt1=Egy+oldalt+el%C5%91re&
&tt2=Egy+oldalt+vissza&
&tt3=Az+utols%C3%B3+oldalra&
&tt4=Vissza+az+elej%C3%A9re&
&tt5=Automata+lapoz%C3%A1s+be+%2F+ki&
&tt6=Seg%C3%ADts%C3%A9g+be+%2F+ki&
&tt7=A+sz%C3%A1ll%C3%ADt%C3%B3+honlapj%C3%A1ra&
&tt8=Teljes+k%C3%A9perny%C5%91+be+%2F+ki&
&tt9=Miniat%C3%BCr+n%C3%A9zet+be+%2F+ki&
&tt10=Nagy%C3%ADt%C3%A1s&
&tt11=Zoom+be+%2F+ki&
&tt12=Kicsiny%C3%ADt%C3%A9s&
&tt13=Eredeti+m%C3%A9ret&
&tt14=Kedvencekhez+hozz%C3%A1adni&
&tt15=Minden+Kedvencet+t%C3%B6r%C3%B6lni&
&tt16=Start%21&
&tt17=Keres&
&tt18=Egyoldalas+n%C3%A9zetet+megnyit&
&tt19=Egyoldalas+n%C3%A9zetet+megnyit&
&tt20=Sebess%C3%A9get+n%C3%B6vel&
&tt21=Sebess%C3%A9get+cs%C3%B6kkent&
&tt22=Opci%C3%B3kat+megnyit&
&tt23=A+honlaphoz&
&tt24=Tartalomjegyz%C3%A9ket+megnyit&
&tt25=Keres%C3%A9t+ind%C3%ADt&
&tt26=Keres%C3%B6+kifejez%C3%A9st+t%C3%B6r%C3%B6l&
&tt27=Aktu%C3%A1lis+oldal+nyomtat%C3%A1sa&
&tt28=Aktu%C3%A1lis+oldal+nyomtat%C3%A1sa&
&tt29=Aktu%C3%A1lis+oldal+nyomtat%C3%A1sa&
&tt30=Keres%C3%A9s&
&tt31=Keres%C3%B6+kifejez%C3%A9st+t%C3%B6r%C3%B6l&
&tt32=Kos%C3%A1r+be+%2F+ki&
&tt33=Aktu%C3%A1lis+oldalt+PDF+form%C3%A1tumban+ment&
&tt34=Aktu%C3%A1lis+oldalt+PDF+form%C3%A1tumban+ment&
&tt35=k%C3%B6vetkez%C5%91+oldal&
&tt36=el%C5%91z%C5%91+oldal&
&tt37=Mennyis%C3%A9get+cs%C3%B6kkenteni&
&tt38=Mennyis%C3%A9get+n%C3%B6velni&
&tt39=Cikket+elt%C3%A1vol%C3%ADtani+a+kos%C3%A1rb%C3%B3l&
&tt40=Tov%C3%A1bb+a+bizonylathoz&
&tt41=Kedvencek+be+%2F+ki&
&tt42=Nagy%C3%ADt%C3%A1s+be+%2F+ki&
&tt43=Jegyzet+be+%2F+ki&
&tt44=Lej%C3%A1tsz%C3%A1s+%2F+sz%C3%BCnet&
&tt45=+Stop+&
&tt46=Bez%C3%A1r&
&tt47=Hang+be+%2F+ki&
&tt48=Nyelv+v%C3%A1laszt%C3%A1s&
&tt49=Hozz%C3%A1f%C5%B1z&
&tt50=Ezt+az+oldalat+javasolni&
&tt51=Download+PDF&
&tt52=Open+Bookmarks&
&tt53=K%C3%A9rem%2C+vegye+fel+velem+a+kapcsolatot%21&
&tt54=Im+Verlauf+vorw%C3%A4rts&
&tt55=Im+Verlauf+zur%C3%BCck&
&xmlmenuLangName=bookmarks&
&smLangName=Email+Adresse&
&snLangName=N%C3%A9v&
&rmLangName=A+c%C3%ADmzett+E%2Dmail+c%C3%ADme&
&rnLangName=A+c%C3%ADmzett+neve&
&emLangName=%C3%9Czenet&
&emsLangName=Keres%C3%A9si+tippek&
&esLangName=Az+adatok+elk%C3%BCldve&
&ensLangName=Fehler.+Server+nicht+gefunden.&
&ewLangName=K%C3%A9rem+a+mez%C5%91ket+pontosan+kit%C3%B6lteni%21&
&emdelLangName=t%C3%B6r%C3%B6l&
&emsendLangName=k%C3%BCld&
&emrcLangName=Be%C3%A9rkezett&
&emrfLangName=Kit%C5%91l&
&emhlLangName=Keres%C3%A9si+tippek&
&emshLangName=K%C3%A9rem%2C+vegye+fel+velem+a+kapcsolatot%21&
&emcfLangName=V%C3%A1llalat&
&emstLangName=Utca+h%C3%A1zsz%C3%A1m&
&empoLangName=Ir%C3%A1ny%C3%ADt%C3%B3sz%C3%A1m+%2F+Telep%C3%BCl%C3%A9s&
&emteLangName=Telefon&
&emfaLangName=Fax&
&emCountryName=orsz%C3%A1g&
&emStichCSV=Index&
&discLangName=Impresszum&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Start&
&tcLangName=Tartalomjegyz%C3%A9k&
&gotoLangName=Menj+az+oldalhoz%3A&
&saLangName=Oldal&
&searchLangName=Keres%C5%91+kifejez%C3%A9s&
&searchFoundLangName=Azonoss%C3%A1got+tal%C3%A1ltam%21&
&searchNotFoundLangName=Azonoss%C3%A1got+tal%C3%A1ltam%21&
&searchLetterLangName=Min.+2+bet%C5%B1t+megadni%21&
&chLangName=Kos%C3%A1r&
&esaCloseLangName=Egyoldalas+n%C3%A9zetet+bez%C3%A1rni&
&slLangName=Egy+pillanat+t%C3%BCrelmet%2C+a+tartalom+bet%C3%B6lt%C3%A9se+folyamatban.&
&bpLangName=Bet%C3%B6lt%C3%A9s%E2%80%A6&
&hhLangName=Seg%C3%ADts%C3%A9g%2C+haszn%C3%A1lati+%C3%BAtmutat%C3%B3&
&afhLangName=Aj%C3%A1nlatk%C3%A9r%C3%A9s%3A&
&afmLangName=Menyis%C3%A9g+%28darab%29&
&afeLangName=Egys%C3%A9g+%28k%C3%A9rem+kiv%C3%A1lasztani%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=%C3%81rinform%C3%A1ci%C3%B3t+megnyit&
&dtosLangName=A+cikk+jelenleg+nem+%C3%A1ll+rendelkez%C3%A9sre&
&dtacLangName=Cikket+a+kos%C3%A1rhuz+adni.&
&noteLangName=Jegyzetek&
&noteDelLangName=Jegyzetet+t%C3%B6r%C3%B6lni&
&noteSaveLangName=Jegyzetet+menteni&
&zoomklickLangName=Klikkeljen+ide%2C+a+ter%C3%BClet+kinagy%C3%ADt%C3%A1s%C3%A1hoz&
&feedbackLangName=visszacsatol%C3%A1s&
&feedbackB=oszt%C3%A1ly&
&noteSavedLangName=t%C3%A1rolt+sz%C3%B6veget&
&privacyLangName=Adatv%C3%A9delem&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Az+oldalak+k%C3%B6zti+navig%C3%A1ci%C3%B3+vez%C3%A9rl%C3%A9se+az+el%C5%91re+%C3%A9s+vissza+lapoz%C3%A1s+%C3%A1ltal.+Ezen+k%C3%ADv%C3%BCl+a+dokumentum+elej%C3%A9re%2C+vagy+v%C3%A9g%C3%A9re+lehet+l%C3%A9pni.&
&ht2=A+dokumentum+k%C3%B6zvetlen+nagy%C3%ADt%C3%A1sa.+Erre+a+c%C3%A9lra+az+eg%C3%A9r+kereke+is+haszn%C3%A1lhat%C3%B3.+Az+eg%C3%A9rrel+a+dokumentum+v%C3%A9g%C3%BCl+a+k%C3%ADv%C3%A1nt+poz%C3%ADci%C3%B3ba+mozgathat%C3%B3.&
&ht3=Az+oldals%C3%A1v+ker%C3%BCl+megnyit%C3%A1sra.+A+k%C3%ADv%C3%A1nt+oldal+miniat%C3%BCr+k%C3%A9p%C3%A9re+val%C3%B3+kattint%C3%A1ssal+nyithat%C3%B3+meg.+Az+oldals%C3%A1vban+50+oldal+miniat%C3%BCr+k%C3%A9pe+jelen%C3%ADthet%C5%91+meg.&
&ht4=A+dokumentum++b%C3%A1rmely+oldala+az+oldalsz%C3%A1m+be%C3%ADr%C3%A1s%C3%A1val+k%C3%B6zvetlen%C3%BCl+megnyithat%C3%B3.&
&ht5=A+dokumentum+a+k%C3%A9perny%C5%91+%C3%A1ltal+megengedett+m%C3%A9retben+lesz+megjelen%C3%ADtve.+Erre+a+gombra+t%C3%B6rt%C3%A9n%C5%91+%C3%BAjb%C3%B3li+kattint%C3%A1sra+ism%C3%A9t+az+eredeti+m%C3%A9retben+jelenik+meg.&
&ht6=Az+oldal+mint+komplett+dokumentum+ker%C3%BCl+a+rendelkez%C3%A9sre+%C3%A1ll%C3%B3+k%C3%A9perny%C5%91+fel%C3%BCleten+megjelen%C3%ADt%C3%A9sre.A+bez%C3%A1r%C3%A1s+gombra+kattintva+az+oldal+ism%C3%A9t+az+eredeti+n%C3%A9zetben+jeleneik+meg+.&
&ht7=Keres%C5%91+kifejez%C3%A9s%3A+Azon+oldalak%2C+melyek+tartalmazz%C3%A1k+a+keresett+kifejez%C3%A9st%2C+az+oldals%C3%A1vban+jelennek+meg.+A+miniat%C3%BCr+oldalak+direkt+megny%C3%ADthat%C3%B3k+innen.&
&ht8=Tartalomjegyz%C3%A9k%3A+A+dokumentum+egyes+fejezetei+miniat%C3%BCrn%C3%A9zetben%2C+vagy+g%C3%B6rgethet%C5%91+n%C3%A9zetbenjelennek+meg.+Innen+direkt+megnyithat%C3%B3k.&
&ht9=A+kapcsolat%2C+vagy+aj%C3%A1nlatk%C3%A9r%C3%A9s+a+dokumentum+szerz%C5%91j%C3%A9hez+e%2Dmailben+ker%C3%BCl+tov%C3%A1bb%C3%ADt%C3%A1sra.&
&ht10=V%C3%A1s%C3%A1rl%C3%A1si%2D+%C3%A9s+megrendel%C3%A9si+nyomtatv%C3%A1ny%3A+minden%2C+a+katal%C3%B3gusban+bev%C3%A1s%C3%A1rl%C3%B3jellel+jelzett+term%C3%A9k+a+bev%C3%A1s%C3%A1rl%C3%B3+list%C3%A1ra+felvehet%C5%91.+A+bev%C3%A1s%C3%A1rl%C3%B3jelre+kattintva+a+nyomtatv%C3%A1ny+megjelenik.+A+mennyis%C3%A9get+itt+lehet+v%C3%A1ltoztatni.+A+nyomtatv%C3%A1ny+elk%C3%BCldhet%C5%91+e%2Dmailban%2C+faxon%2C+vagy+postai+%C3%BAton.&
&ht11=K%C3%BCls%C5%91+honlapokra+mutat%C3%B3+hivatkoz%C3%A1sok%2C+tov%C3%A1bbi+inform%C3%A1ci%C3%B3k+%C3%A9s+term%C3%A9kf%C3%BCgg%C5%91+kieg%C3%A9sz%C3%ADt%C5%91+ablakok+jelennek+meg%2C+ha+az+eg%C3%A9rmutat%C3%B3val+az+oldal+f%C3%B6l%C3%A9+megy%C3%BCnk.&
&ht12=A+dokumentum+minden+oldala+PDF+%C3%A1llom%C3%A1nyba+is+menthet%C5%91.+Az+oldal+a+r%C3%A1kattint%C3%A1s+ut%C3%A1n+mint+PDF%2C+annak+minden+alapfunkci%C3%B3j%C3%A1val+jelenik+meg.&
&ht13=Automatikus+lapoz%C3%A1s%3A+a+dokumentum+k%C3%B6vetkez%C5%91+oldala+3+m%C3%A1sodperc+ut%C3%A1n+automatikusan+megjelenik.+A+lapoz%C3%A1s+sebess%C3%A9ge+az+olvas%C3%B3+ig%C3%A9nye+szerint+egyedileg+be%C3%A1ll%C3%ADthat%C3%B3.+A+gomra+val%C3%B3+ism%C3%A9telt+kattint%C3%A1ssal+a+funkci%C3%B3+kikapcsolhat%C3%B3.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=ELKAT%2DEvaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&